/* ========チェックボックス、ラジオボタン======== */

input[type=checkbox] {
  display: none;
}

.checkbox {
	width: 425px;
	box-sizing: border-box;
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	position: relative;
	display: inline-block;
	background-color: #FFFFFF;
	vertical-align: middle;
	cursor: pointer;
	border: 2px solid #FFE200;
	clear: left;
	float: left;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-left: 45px;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 52px;
	font-size: 20px;
	font-weight: bold;
}


.checkbox:hover {
  background-color: #e2edd7;
  
}
.checkbox:hover:after {
  border-color: #53b300;
  
}
.checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 40%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 26px;
  height: 26px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}


input[type=radio]:checked + .radio:before {
  opacity: 1;
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 30%;
  left: 21px;
  display: block;
  margin-top: -5px;
  width: 14px;
  height: 18px;
  border-right: 5px solid #53b300;
  border-bottom: 5px solid #53b300;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

